<style>
textarea {
	resize: none;
}

.thElement label {
	margin-bottom: 0px;
}

.tableForm1 td {
	border-right: 0px !important;
	border-top: 0px !important;
}

.thRowspan {
	border-right: 1px solid #ddd !important;
}
</style>

<div class="modal-dialog" align="center">
	<div class="modal-content"  align="left"
		style="width: 980px; height: 980px; padding: 10px;">
		<div class="modal-header" id="titleLocalizacionCliente" style="height: 50px;">
			<button type="button" class="close" data-dismiss="modal">&times;</button>
			<h4 class="modal-title">Localizaci&oacute;n Clientes</h4>
		</div>
		<div class="modal-body" id="contenedor"
			style="overflow-y: auto; height: 600px; padding-top: 10px; margin-top: -2px; border: 0px;">
			<form id="MSCAVE01011_1_Form">
			<div class="panel panel-primary" style="padding: 0px; margin: 0px;" id="contBusquedaCliente">
				<div class="panel-heading"
					style="padding-top: 5px; text-align: left;">
					<label data-parent="#contenedor" style="color: white;">Par&aacute;metros
						de B&uacute;squeda</label>
				</div>
				<div id="contParams">
					<div class="panel-body">
						<table class="tableForm" style="margin: 10px; width: 895px !important;">

							<tr>
								<td class="tdLabel"><label>Nombre(s):</label></td>
								<td class="tdLabel"><label>Apellido Paterno:</label></td>
								<td class="tdLabel"><label>Apellido Materno:</label></td>
							</tr>
							<tr>
								<td class="tdElement" style="text-align: left; width: 299px;">
									<input type="text" name="nbNombre" id="nbNombre"
									class="form-control tm"></td>
								<td class="tdElement" style="text-align: left; width: 299px;">
									<input type="text" name="nbPaterno" id="nbPaterno"
									class="form-control tm"></td>
								<td class="tdElement" style="text-align: left; width: 298px;">
									<input type="text" name="nbMaterno" id="nbMaterno"
									class="form-control tm"></td>
							</tr>
							<tr>
								<td class="tdLabel"><label>Raz&oacute;n Social:</label></td>
								<td class="tdLabel"><label>RFC:</label></td>
								<td class="tdLabel"><label>N&uacute;mero Cliente:</label></td>
							</tr>
							<tr>
								<td class="tdElement" style="text-align: left; width: 299px;">
									<input type="text" name="nbRazonSocial" id="nbRazonSocial"
									class="form-control tm"></td>
								<td class="tdElement" style="text-align: left; width: 299px;">
									<input type="text" name="cdRFC" id="cdRFC"
									class="form-control tm"></td>
								<td class="tdElement" style="text-align: left; width: 299px;">
									<input type="text" name="nuCliente" id="nuCliente"
									class="form-control tm"></td>
							</tr>
							<tr>
						          <td class="tdLabel">
									<label>Fecha Nacimiento:</label>
									
								</td>
								<td class="tdLabel">
									<label>Tipo Persona:</label>
								</td>
								<td class="tdLabel">
									<label> &#191;Es Cliente Bancomer? </label>
								</td>
								
							</tr>
						<tr>
						
							<td class="tdElement" style="text-align:left;width:299px;">
							<input type="text" name="fhNacimientoLoc" id="fhNacimientoLoc" class="form-control date tm" data-filter-control="datepicker">
							</td>
							<td class="tdElement" style="text-align:left;width:299px;">
							<select name="cdTpPersonaL" id="cdTpPersonaL"></select>
							</td>
							<td class="tdElement" style="text-align:left;width:299px;">
								<table class="tableForm1" style="margin:10px;width:298px !important;">
									<tr>
										<td class="tdElement1" width="5px" >
											<input type="radio" name="rdbCteBancomer" id="Y" class="form-control" value="SI" onchange="setClienteBancomerRY();"><label for="Y"></label>
										</td>
										<td class="tdElement1" width="20px" >
											<label style="text-align:left" for="Y">SI</label>
										</td>
									
										<td class="tdElement1" width="5px" >	
											<input type="radio" name="rdbCteBancomer" id="N" class="form-control" value="NO" onchange="setClienteBancomerRN();" /><label for="N"></label>
										<td class="tdElement1" width="20px" >
											<label for="N">NO</label>
										</td >
										<td width="80px"></td>	
									</tr>
								</table>	
							</td>
						</tr>
					</table>
				</div>
			</div>
		</div>
		<div>
		<table class="tableForm">
			<tr>
				<td style="text-align: right; padding-top: 10px;">
					<button id="btnGuardarLC" name="btnGuardarLC" class="btn btn-primary btn-sm btn-100" type="button" >Guardar</button>				
					<button id="btnBuscarLC" name="btnBuscarLC" class="btn btn-primary btn-sm btn-100" type="button" >Buscar</button>
					<button id="btnLimpiarLC" name="btnLimpiarLC" class="btn btn-primary btn-sm btn-100" type="button" >Limpiar</button>
				</td>
			</tr>
		</table>
		</div>
		</form>
		<br>
		<div>
			<div>
				<table width="100%">
					<tr>
						<td
							style="text-align: left; background: linear-gradient(#0079c1, #00559d); padding-left: 10px; padding-right: 10px; padding-top: 5px; width: 250px; border-top-left-radius: 4px; border-top-right-radius: 4px;">
							<label class="control-label" style="color: white;">
								Localizaci&oacute;n de Clientes </label></td>
					</tr>
				</table>
			</div>
		</div>
		<div class="table-responsive">
			<!-- 
			<table  id="tablaLocalizacionClientes" data-click-to-select="true" data-detail-formatter="formatterClientesRiesgo">
				<thead>
					<tr>
						<th class="tdSelect" data-formatter="checkFormatterClientes"><input type="checkbox" name="checkAllClientes" id="checkAllClientes" onChange="checkAll('checkAllClientes',this);"/><label for="checkAllClientes"></label></th>	
					</tr>
				</thead>
			</table>
			-->
			<table class="table table-nonfluid" id="tablaLocalizacionClientes" data-detail-view="false" data-detail-formatter="formatterDetailClientesLocalizados">
					<thead>
						<tr>
							<th class="tdSelect" data-events="actionEventsCheckCliente" data-formatter="checkFormatterClientesLocalizados">
								<input type="checkbox" name="checkAllCasosPorAsignar" id="checkAllCasosPorAsignar" onChange="seleccionarTodos();"/><label for="checkAllCasosPorAsignar"></label>
								</th>
							<th data-field="nuCliente" data-sortable="true" data-filter-control="input">No. Cliente</th>								
							<th data-field="nbNombre" data-sortable="true" data-visible="true">Nombre / Raz&oacute;n Social</th>
							<th data-field="cdRFC" data-sortable="true" data-filter-control="input">RFC</th>
							<th data-field="domicilio" data-sortable="true" data-visible="true" data-filter-control="input">Domicilio</th>
							<th data-field="sector" data-sortable="true" data-visible="true" data-filter-control="input">Sector</th>
						</tr>
					</thead>
			</table>			
		</div>
		<table class="tableForm">
			<tr>
				<td style="text-align: right; padding-top: 10px;">
					<button id="btnAddClienteLoc" name="" class="btn btn-primary btn-sm btn-100"
						type="button" onclick="">Agregar</button>
			</tr>
		</table>		
		</div>
		<br/>
		<br/>
		<div>
			<table width="100%">
				<tr>
					<td
						style="text-align: left; background: linear-gradient(#0079c1, #00559d); padding-left: 10px; padding-right: 10px; padding-top: 5px; width: 250px; border-top-left-radius: 4px; border-top-right-radius: 4px;">
						<label class="control-label" style="color: white;">
							Clientes Agregados </label></td>
				</tr>
			</table>
		</div>
		<div class="table-responsive">
				<table class="table table-nonfluid" id="tablaClientesAgregados"
					data-detail-view="false"
					data-detail-formatter="formatterDetailPersonaReportada"
					data-filter-control="false">
					<thead>
						<tr>
							<!--
							<th data-field="nuCliente" data-sortable="true"
								data-filter-control="input">No. Cliente</th>
							<th data-field="nbCliente" data-sortable="true"
								data-filter-control="input">Nombre</th>
							<th data-field="nuRFC" data-sortable="true"
								data-filter-control="input">RFC</th>
							<th data-field="nbDomicilio" data-sortable="true"
								data-visible="true" data-filter-control="input">Domicilio</th>
							<th data-field="nbSector" data-sortable="true"
								data-visible="true" data-filter-control="input">Sector</th>
							<th class="tdAcciones" data-field="acciones"
								data-events="actionEvents"
								data-formatter="formatterRegistroCasosAsignados"
								data-valign="middle"></th>
								-->
							<th data-field="nuCliente" data-sortable="true" data-filter-control="input">No. Cliente</th>
							<th data-field="cdTpPersona" data-sortable="false" data-visible="false" data-filter-control="input">No. Cliente</th>								
							<th data-field="nbNombre" data-sortable="true" data-visible="true">Nombre / Raz&oacute;n Social</th>
							<th data-field="nbPaterno" data-sortable="true" data-visible="false">A. Paterno</th>
							<th data-field="nbMaterno" data-sortable="true" data-visible="true">A. Materno</th>
							<th data-field="cdRFC" data-sortable="true" data-filter-control="input">RFC</th>
							<th data-field="domicilio" data-sortable="true" data-visible="true" data-filter-control="input">Domicilio</th>
							<th data-field="sector" data-sortable="true" data-visible="true" data-filter-control="input">Sector</th>
							<th class="tdAcciones" data-field="acciones" data-events="actionEventsClientesAgregados" data-formatter="formatterClientesAgregados" data-valign="middle"></th>															
						</tr>
					</thead>
				</table>
		</div>
		<table class="tableForm">
			<tr>
				<td style="text-align: right; padding-top: 10px;">
					<button id="btnReportarCliente" name="" class="btn btn-primary btn-sm btn-100" type="button">Reportar</button>
			</tr>
		</table>
		<br>
	</div>
</div>

<div class="modal fade" id="Reportar">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<table class="tableForm" style="margin: 10px;">
					<tr>
						<td class="tdLabel"><label>Tipologia:</label></td>
					</tr>
					<tr>
						<td class="tdElement" style="text-align: left;"><select
							name="tCuentas" id="tCuentas">
								<option value="-1" selected>--Seleccione--</option>
								<option value="1">L3</option>
								<option value="2">LD</option>
								<option value="3">TC</option>
								<option value="4">LD</option>
								<option value="5">R5</option>
						</select></td>
					</tr>


				</table>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100"
					data-dismiss="modal" data-dismiss="modal">Reportar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100"
					data-dismiss="modal"">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogQuitarClienteAgregado">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left">
	    	<div class="modal-body">
	        	<p>Estimado usuario. &#191;Est&#225; seguro de quitar el cliente seleccionado ?</p>
	      	</div>
      		<div class="modal-footer">
		        <button type="button" id="btnOkQuitarCliente" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal">Aceptar</button>
		        <button type="button" id="btnCancelQuitarCliente" class="btn btn-primary btn-100" data-dismiss="modal">Cancelar</button>
		     </div>
    	</div>
  	</div>
</div>
<div class="modal fade" id="dialogConfirmarReportarClientes">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left">
	    	<div class="modal-body">
	        	<p>Estimado usuario &#191;est&#225; seguro que desea reportar los clientes agregados ?</p>
	      	</div>
      		<div class="modal-footer">
		        <button type="button" id="btnOkRepCliente" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal">Aceptar</button>
		        <button type="button" id="btnCancelRepCliente" class="btn btn-primary btn-100" data-dismiss="modal">Cancelar</button>
		     </div>
    	</div>
  	</div>
</div>
<!--<div class="modal fade" id="MSCAVE01011_2" style="width: 900px;"></div> -->
<!--<div class="modal fade" id="MSCAVE01011_5" style="width: 900px;"></div> -->
<!--<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>-->
<script src="../js/MSCAVE01011_1.js"></script>